Credit Unions -->AFSC --> Return Upload Panel - Bug #6457

Admin --> Return management --> View Returns --> Credit unions --> After validating & update any
return request it navigates to the All sector page. While it should not reset the sector dropdown.

05/01/2023 03:13 PM - Mohd Irfan

Status: Closed
Category:

Target version:
Description
Step to reproduce the bug:

Admin panel > Return management --> View return --> After validating & update any return request it navigates to the All sector

page. While it should not reset the sector dropdown.

See attached screenshot:
History

#1 - 05/01/2023 03:16 PM - Mohd Irfan
- Priority changed from High to Normal

#2 - 05/03/2023 06:37 PM - sunil gupta

- Status changed from New to Resolved

#3 - 05/04/2023 06:49 PM - Mohd Irfan

- File clipboard-202305041849-aqimd.png added
- File screen-capture (1).webm added

- Status changed from Resolved to Closed

Fixed :

See attached screen record:
